/*
CTC Separate Stylesheet
Updated: 2021-01-28 16:41:05
*/

/* Institute Page Customizations */


.landing-page-header-wrapper
{
	width: 100%;
    background: #002856;
}
.resources-img-col figcaption
{
	text-align: center;
    font-size: 24px;
    color: #000;
    font-weight: 600;
  line-height: 130%;
}
.page-template-custom-landing-page .header-top
{
	 position: static!important;
}
.landing-page-header-wrapper .header-inner .wp-block-image
{
	margin-bottom: 0px!important;
}
.landing-page-header-wrapper .header-inner .widget_media_image .left-logo
{
	text-align: left;
}
.landing-page-header-wrapper .header-inner .widget_media_image .right-logo
{
	text-align: right;
}
.landing-page-header-wrapper .header-inner .widget_media_image
{
	 width: 20%!important;
}
.landing-page-header-wrapper .header-inner .widget_block
{
	 width: 60%;
  text-align: center;
}
.landing-page-header-wrapper .header-inner
{
	display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
}
.landing-page-header-wrapper .header-inner li
{
	list-style: none;
}
.page-template-custom-landing-page .header-wrapper
{
	display: none;
}
.page-template-custom-landing-page .border-column-row.wp-block-coblocks-row__inner{
    border-bottom: 1px solid #da7b3f;
}
.page-template-custom-landing-page .border-column-row .wp-block-coblocks-column{
      padding: 20px 0px;
}
.page-template-custom-landing-page .border-column-row .wp-block-coblocks-column:first-child{
 	border-right: 1px solid #da7b3f;
}
 h2
{
	 line-height: 120%!important;
}






.single-institute-page div#page-content {
    padding-top: 1em;
}
.single-institute-page .breadcrumb {
    padding-bottom: 2em;
    font-size: 0.8em;
}
.single-institute-page .main_menu_col.col-xs {
    align-self: baseline;
}
.single-institute-page .sidebar.page-sidebar h4.widgettitle {
    font-family: "futura-pt-bold", sans-serif !important;
    font-weight: bold;
    font-size: 1rem;
    color: #342f2e;
    padding-bottom: 1rem;
    border-bottom: 0.3rem solid #E36F1E;
    margin-bottom: 0;
}
.single-institute-page .institute-menu a {
    color: #342f2e;
    font-size: 1rem;
}
.single-institute-page .institute-menu a:hover {
    color: #004C97;
}
.single-institute-page ul.institute-menu {
    list-style: none;
    margin: 0;
}
.single-institute-page .institute-menu > li {
    border-bottom: 0.1rem solid rgba(126, 128, 131, 0.4);
    padding: 1rem 1rem 1rem 0;
    font-weight: bold;
}
.single-institute-page .institute-menu > li ul > li {
    font-weight: 100;
    list-style: none;
}
span.sidebar-menu-submenu-arrow {
    float: right;
    color: gray;
    width: 10px;
    height: 20px;
    display: block;
    position: relative;
}
span.sidebar-menu-submenu-arrow.open {
    transition: transform 300ms ease;
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
span.sidebar-menu-submenu-arrow.closed {
    transition: transform 300ms ease;
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.sidebar-menu-submenu-arrow svg {
    fill: currentColor;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.single-institute-page .institute-menu .menu-item-has-children.closed ul.sub-menu {
    visibility: hidden;
    opacity: 0;
    height: 0;
}
.single-institute-page .institute-menu .menu-item-has-children.open ul.sub-menu {
    visibility: visible;
    opacity: 1;
    height: auto;
    transition: visibility 0s, opacity 1s linear, height 1s;
}

/* edits by Oscar - Steck Insights added from dashboard  */

/* ------- editing page containers and wraps -------*/
.single-institute-page div#page-content .post-list.row {
    height: auto !important;
	  width: calc(100% - 1rem);
    margin-left: auto;
}

.small-container {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1rem;
}

 .large-container {
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1rem;
}

/* styling fonts */
/* links entire institute wide */
.single-institute-page a {
		color: rgb(45, 57, 90);
}
.single-institute-page a:hover {
		color: #e3701e;
}
/* headings adjustments */
h1.institute-page-title {
    color: rgb(45, 57, 90);
}
.single-institute-page h3 {
    color: rgb(45, 57, 90);
    margin-top: .5rem;
}
.single-institute-page h5 {
    color: #101010;
}

/* button styling */

.single-institute-page .wp-block-button__link {
	border: 2px Solid #e3701e;
	font-size: .85rem;
	font-weight: 600;
	margin-top: 1rem;
	margin-bottom: 2rem;
	color: #fff;
	border-radius: 5px;
	background-color: #e3701e;
}
.single-institute-page .wp-block-button__link:hover {
	color: #fff;
	background-color: #f38435 !important;
	border-color:#f38435;
}
.single-institute-page a.wp-block-button__link.has-text-color {
	color: #e3701e;
}
.is-style-outline>.wp-block-button__link:not(.has-text-color) {
    color: #e3701e;
}
.is-style-outline>.wp-block-button__link:not(.has-text-color):hover {
    color: #fff;
}
.single-institute-page a.wp-block-button__link.has-text-color:hover {
	background-color: #f38435 !important;
	color:#fff !important;
	border-color:#f38435;
}

.single-institute-page .wp-block-coblocks-posts__content {
    background: #E5E4E0;
    padding: 1.5rem;
    color: #373A36;
    overflow: hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: table-cell;
    vertical-align: middle;
}
.single-institute-page .wp-block-coblocks-posts__image {
    margin-right: 0;
}

.single-institute-page .wp-block-coblocks-posts__image {
    display: flex;
    flex: 0 0 30%;
    height: 14.285%;
    margin-right: var(--coblocks-spacing--2, 1em);
    position: relative;
    width: 14.285%;
}
.single-institute-page .wp-block-coblocks-posts__item {
    margin-bottom: 3rem;
}

/* header */
.single-institute-page .header {
    background: #fff !important;
}

.single-institute-page .inner-header-description.gridContainer {
    border-bottom: 0.1rem solid rgba(30, 29, 29, 0.27);
}

.single-institute-page .inner-header-description h1.hero-title {
    line-height: 1.56;
    margin: .6rem 0;
    color: #004C97;
}

.single-institute-page .inner-header-description {
    padding-top: 0;
    padding-bottom: 0;
}
.sidebar .widget {
    border: none;
}

/*---- NAV MENU -----*/

.sidebar.page-sidebar #nav_menu-5 h4.widgettitle {
    font-family: "futura-pt-bold", sans-serif !important;
    font-weight: bold;
    font-size: 1rem;
    color: #342f2e;
    padding-bottom: 1rem;
    border-bottom: 0.3rem solid #E36F1E;
		margin-bottom: 0;
}

#menu-rcl-menu > li {
    border-bottom: 0.1rem solid rgba(126, 128, 131, 0.4);
    padding: 1rem 1rem 1rem 0;
    font-weight: bold;
}
.single-institute-page #menu-rcl-menu a {
    color: #342f2e;
    font-size: 1rem;
}
.single-institute-page #menu-rcl-menu a:hover {
    color: #004C97;
}
.single-institute-page #menu-rcl-menu .sub-menu a {
    color: #342f2e;
    font-size: 1rem;
    font-weight: bold;
    display: inline-block;
    padding: 1rem 1rem 1rem 0;
}
.single-institute-page #menu-rcl-menu .sub-menu a:hover {
	color: #004C97;
}

/*------ Internal Pages ------*/
/* homepage */
.single-institute-page .wp-block-columns.are-vertically-aligned-center.help-column {
    margin-bottom: 0;
}
.single-institute-page .aligncenter {
	margin-bottom: 0;
}
.single-institute-page .help-title {
    margin-bottom: 15px;
    margin-top: 27px;
}
.single-institute-page .wp-block-media-text .wp-block-media-text__media {
    margin: auto;
}

/* about page */
.postid-21554 .wp-block-column {
    margin-bottom: 1rem;
}

/* leadership page */
 .single-institute-page.postid-21568 h5 {
    font-size: 1.3rem;
    color: rgb(45, 57, 90);
	 	margin-top: 2px;
}

/* videos page */

 .single-institute-page.postid-22022 h5 {
    margin-top: 5px;
	 	margin-bottom: 15px;
}
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


/*---------------------- Mobile Edits ----------------------*/

@media screen and (max-width: 1024px){
  /* page layout */
  .single-institute-page .col-xs-12.col-sm-4.col-md-3.page-sidebar-column {
    margin-left: auto;
    margin-right: auto;
    -webkit-flex-basis: 100%;
    -moz-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
  }
  .single-institute-page .post-list.row {
    margin-right: auto;
    margin-top: 2rem;
  }
  /* resources page */
  .postid-21950 li a, .postid-21777 li a {
    font-size: 1.3rem;
    line-height: 1.7;
  }
  /* leadership page  */
  .single-institute-page .wp-block-coblocks-row[data-columns="1"] .wp-block-coblocks-column__inner>[class*="wp-block-"] {
    margin-left: unset;
    margin-right: unset;
    max-width: unset;
    justify-content: center;
  }
  .single-institute-page .wp-block-coblocks-row[data-columns="1"] .wp-block-coblocks-column__inner>[class*="wp-block-"] > div {
    margin-bottom: 4rem;
    margin-left: .5rem;
    margin-right: .5rem;
  }
  .single-institute-page .wp-block-column:not(:only-child) {
    flex-basis: calc(50% - 1em)!important;
    flex-grow: 0;
  }
  .single-institute-page .sidebar.page-sidebar h4.widgettitle {
      padding: 1em 1em 1em 0;
  }
  .single-institute-page .sidebar.page-sidebar .widgettitle.closed + .menu-rcl-menu-container {
      display: none;
  }
  .single-institute-page .sidebar.page-sidebar .widgettitle.open + .menu-rcl-menu-container {
      display: block;
  }
  .landing-header-text
  {
  	    font-size: 36px!important;
  }
}

@media screen and (max-width: 800px){
  /* making mobile align left */
  .single-institute-page .col-xs-12.col-sm-8.col-md-9.col-sm-12 p {
    text-align: left;
  }
  .single-institute-page .col-xs-12.col-sm-8.col-md-9.col-sm-12 h1,
  .single-institute-page .col-xs-12.col-sm-8.col-md-9.col-sm-12 h2,
  .single-institute-page .col-xs-12.col-sm-8.col-md-9.col-sm-12 h3,
  .single-institute-page .col-xs-12.col-sm-8.col-md-9.col-sm-12 h4,
  .single-institute-page .col-xs-12.col-sm-8.col-md-9.col-sm-12 h5,
  .single-institute-page .col-xs-12.col-sm-8.col-md-9.col-sm-12 h6 {
    text-align: left;
  }
  .single-institute-page .wp-block-button {
    float: left;
  }
  .single-institute-page .col-xs-12.col-sm-8.col-md-9.col-sm-12 li {
    text-align: left;
  }
  .single-institute-page .col-xs-12.col-sm-8.col-md-9.col-sm-12 .wp-block-image img {
    float: left;
  }
  .single-institute-page h4.widgettitle {
    text-align: left;
  }
  .institute-menu li {
    text-align: left;
  }
  /* fonts */
  .single-institute-page h3 {
    font-size: 1.3rem;
  }
  .single-institute-page h4 {
    font-size: 1.2rem;
    margin-top: 5px;
  }
  /* media with text */
  .single-institute-page .wp-block-media-text.is-stacked-on-mobile {
    -ms-grid-columns: 100%!important;
    grid-template-columns: 100%!important;
  }
  .single-institute-page .wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__content {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 2;
    grid-row: 2;
  }
  /* webinar archive page */
.single-institute-page.postid-22022 .wp-block-coblocks-row__inner.is-stacked-on-mobile {
    flex-direction: column;
  }
  .single-institute-page.postid-22022 .wp-block-coblocks-row__inner.is-stacked-on-mobile>.wp-block-coblocks-column {
    margin-left: 0 !important;
    margin-right: 0 !important;
    max-width: 100% !important;
    width: 100% !important;
  }
  .single-institute-page.postid-22022 .wp-block-coblocks-row__inner.is-stacked-on-mobile.has-medium-gutter>[class*="wp-block"]:not(:last-child) {
    margin-bottom: calc(var(--coblocks-spacing--2, 1em) * 2);
  }
  .single-institute-page.postid-22022 .wp-block-coblocks-row:not([data-columns="1"]) {
    margin-top: 30px;
  }
  .single-institute-page.postid-21568 h5 {
    font-size: 1.7rem;
  }
    .landing-header-text
  {
  	    font-size: 26px!important;
        margin: 0px 0px 10px!important;
    line-height: 123%;
  }
}

@media screen and (max-width: 600px){
   /* page layout */
   .single-institute-page .col-xs-12 {
     padding-right: 0px;
     padding-left: 0px;
  }
  /* menu items */
  .single-institute-page h4.widgettitle {
    padding-left: 2rem !important;
  }
  .institute-menu li {
    padding-left: 2rem !important;
  }
  /* fonts */
  .single-institute-page h1 {
  font-size: 2.3rem;
  }
  .single-institute-page p {
    font-size: 1.1rem;
    line-height: 1.5;
  }
  /* media and text blocks */
  .single-institute-page .wp-block-media-text .wp-block-media-text__content {
    padding: 0;
  }
  /* partners page */
  .single-institute-page .wp-block-coblocks-row[data-columns="1"] .wp-block-coblocks-column__inner>[class*="wp-block-"] > div {
    margin-bottom: 4rem;
    margin-left: unset;
    margin-right: unset;
  }
  .single-institute-page .wp-block-column:not(:only-child) {
    flex-basis: 100% !important;
    flex-grow: 0;
  }
  .landing-page-header-wrapper .header-inner
  {
  	flex-direction: column;
    justify-content: center;
  }
  .landing-page-header-wrapper .header-inner .widget_media_image .left-logo, .landing-page-header-wrapper .header-inner .widget_media_image .right-logo
  {
     text-align: center!important;
  }
  .landing-page-header-wrapper .header-inner .widget_media_image, .landing-page-header-wrapper .header-inner .widget_block
  {
  	 width: 100%!important;
  }
  .center-mobile
  {
  	 text-align: center;
  }
  .page-template-custom-landing-page .border-column-row .wp-block-coblocks-column:first-child
  {
     border-right: 0px;
  }
  .wp-block-coblocks-column.no-margin-mobile-on-mobile
  {
  	margin-bottom: 0px!important;
    padding-bottom: 0px!important;
  }
  .wp-block-button.landing-page-btn
  {
  	max-width: 280px;
    margin: auto;
  }
  .wp-block-spacer.hide-on-mobile
  {
  	display: none;
  }
}

@media screen and (max-width: 375px){
  /* page layout */

  .single-institute-page h1 {
      font-size: 1.8rem;
      line-height: 1.6;
  }
  .single-institute-page .wp-block-coblocks-accordion-item__content {
    padding: 15px 2px;
  }

}
